<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet SYSTEM "unsubscribe.dtd">
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- externalisations -->
	<xsl:variable name="unsubscribe.label">
		<xsl:text>&unsubscribe.label;</xsl:text>
	</xsl:variable>
	<xsl:variable name="unsubscribe.result">
		<xsl:text>&unsubscribe.result;</xsl:text>
	</xsl:variable>

	<xsl:template match="unsubscribe" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="unsubscribe" mode="label">
		<xsl:value-of select="$unsubscribe.label" />
	</xsl:template>

	<xsl:template match="unsubscribe">
		<xsl:call-template name="addActionInfo" />
		<table class="faux">
			<xsl:call-template name="reportCommonInfo" />
			<tr>
				<xsl:call-template name="copyAttribute">
					<xsl:with-param name="attribute" select="'result'" />
					<xsl:with-param name="outputAttribute" select="$unsubscribe.result" />
				</xsl:call-template>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>
